Upgrade to config-package-dev 5.x and fix build-depends
[hcoop/zz_old/debian/hcoop-admin-common-config.git] / debian / source / format
1 3.0 (native)